body {background-color:#D8D8D8;}

#onglets {background-color:#de2d37;}
#onglets a {color:white}
#onglets a:hover, #onglets li.selected a {background-color:white;color:#de2d37}

h1, h2 {color:#de2d37 !important;border-color:#de2d37}
h3 {color:#de2d37;border-color:#de2d37}
h3 a, a {color:#316eaf;}
h3 a:hover, a:hover {color:white;background-color:#316eaf;}


#logo h2 {color:#de2d37 !important;margin-left:285px;margin-top:-120px}
.listAll {border-color:#C6C6C6}

.pub {border-color:#C6C6C6}

.about {border-color:#C6C6C6;background-color:#efedff}